﻿/*!
 * Payment & Confirmation page Styles
 */
/****************************************||******************************************/
header, footer {
    display: none;
}

.logo {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #ACB7C0;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.logo a img.img {
    border: 1px solid #ACB7C0;
    float: left;
    margin-left: 10px;
    width: 50px;
}

.logo a .text {
    color: #586c7c;
    float: left;
    font-family: 'Raleway',sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 52px;
    margin-bottom: 0;
    margin-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 400px;
}

.logo .secure {
    bottom: 5px;
    position: absolute;
    right: 10px;
}

.logo .secure span {
    background: url("/images/ico/secure.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #00a651;
    display: block;
    float: right;
    font-size: 18px;
    line-height: 30px;
    padding-left: 40px;
    text-transform: uppercase;
}

.payment-page {
    margin: 10px auto 0;
    width: 600px;
}

.payment-page section {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 100%;
    float: left;
    padding: 20px;
    margin-bottom: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.payment-page section .select-card {
    border-bottom: 1px solid #DDDDDD;
    float: left;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-bottom: 20px;
    width: 100%;
}

.payment-page section .select-card .title {
    display: block;
    float: left;
    font-family: 'Raleway',sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
}

.payment-page section .select-card .radio-button {
    display: inline-block;
    float: left;
    width: 20%;
    background: url("/images/credit-cards.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    padding: 10px 0 2px 0;
    text-align: center;
}

.payment-page section .select-card .radio-button.checked {
    background-color: #DDDDDD;
    border-bottom: 2px solid #0AAFAF;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.payment-page section .select-card .radio-button.visa {
    background-position: center 10px;
}

.payment-page section .select-card .radio-button.mastercard {
    background-position: center -60px;
}

.payment-page section .select-card .radio-button.discover {
    background-position: center -130px;
}

.payment-page section .select-card .radio-button.amex {
    background-position: center -200px;
}

.payment-page section .select-card .radio-button.maestro {
    background-position: center -270px;
}

.payment-page section .select-card .radio-button label {
    float: left;
    font-size: 14px;
    font-style: italic;
    margin: 0;
    padding-top: 30px;
    text-align: center;
    width: 100%;
}

.payment-page section .select-card .radio-button input {
    margin-top: 0;
}

.powered-by {
    float: left;
    margin-bottom: 10px;
}

.powered-by a {
    display: block;
    float: left;
}
/****************************************|INFO|******************************************/
.card-info {
    border-bottom: 1px solid #DDDDDD;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.card-info > div {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.card-info .exp-date {
    margin-right: 10px;
    width: auto;
}

.card-info .exp-date > div {
    float: left;
    margin-right: 10px;
}

.card-info .cvv {
    width: auto;
}

.card-info .cvv a {
    color: #586C7C;
    display: inline;
    font-style: italic;
    padding-left: 10px;
    text-decoration: underline;
    cursor: pointer;
}

.help-find-address {
    color: #586C7C;
    display: inline;
    font-style: italic;
    padding-left: 10px;
    text-decoration: underline;
    cursor: pointer;
}

#cvvHelp {
    width: 800px;
    left: 50%;
    margin-left: -400px;
}

#cvvHelp .modal-body > div {
    float: left;
    width: 100%;
    margin-top: 20px;
}

#cvvHelp .modal-body > div:first-child {
    border-bottom: 1px solid #DDDDDD;
    margin-top: 0;
    padding-bottom: 20px;
}

#cvvHelp .modal-body label {
    float: left;
    width: 60%;
}

#cvvHelp .modal-body p {
    color: #586C7C;
    float: left;
    width: 60%;
}

#cvvHelp .modal-body img {
    float: right;
}

.card-info .name {
    float: left;
    margin-right: 50px;
}

/****************************************|ADDRESS|******************************************/
.address-info {
    float: left;
    width: 100%;
}

.address-info > div {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.address-info .add-info > div {
    float: left;
    width: 100%;
}

.address-info .add-info > div > div {
    float: left;
    margin-right: 20px;
}

.address-info .address input {
    box-sizing: border-box;
    height: 30px;
    width: 100%;
}

.payment-page .button {
    float: left;
    width: 100%;
}

.payment-page .button input {
    width: 50%;
}

.address-modal {
    width: 600px;
    left: 50%;
    margin-left: -300px;
    top: 200px;
}

.address-modal .address input {
    width: 100%;
    box-sizing: border-box;
    height: 30px;
}

/****************************************|CONFIRM PAGE|******************************************/
.confirm-page table {
    float: left;
    width: 100%;
}

.confirm-page table thead {
    border-bottom: 1px solid #DDDDDD;
}

.confirm-page table thead tr th {
    font-family: 'Raleway',sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.confirm-page table thead tr th.items,
.confirm-page table thead tr th.details {
    text-align: left;
}

.confirm-page table tbody tr {
    border-bottom: 1px dashed #acb7c0;
}

.confirm-page table tbody tr td {
}

.confirm-page table tbody tr td.items {
    width: 45%;
}

.confirm-page table tbody tr td.items h3 {
    font-size: 14px;
}

.confirm-page table tbody tr td.items h3 a {
    float: left;
    line-height: 1.5;
    width: 100%;
}

.confirm-page table tbody tr td.items h3 span {
    color: #586C7C;
    display: block;
    float: left;
    font-style: italic;
    line-height: 1;
}

.confirm-page table tbody tr td.details .detail {
    font-size: 14px;
    font-style: italic;
    margin: 0;
    text-align: left;
}

.confirm-page table tbody tr td.price {
    text-align: center;
}

.confirm-page table tbody tr.grid-subtotal,
.confirm-page table tbody tr.grid-shipping,
.confirm-page table tbody tr.grid-total {
    border: medium none;
    height: 30px;
}

.confirm-page table tbody tr.grid-subtotal td {
    text-align: center;
    font-weight: 600;
}

.confirm-page table tbody tr.grid-subtotal td.sub-price {
    border-bottom: 1px solid #acb7c0;
}

.confirm-page table tbody tr.grid-shipping td {
    text-align: center;
}

.confirm-page table tbody tr.grid-shipping td.shipping-price {
    border-bottom: 1px solid #acb7c0;
}

.confirm-page table tbody tr.grid-total td.total-txt {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.confirm-page table tbody tr.grid-total td.total-price {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #00a651;
}

.confirm-page .pay-btn {
    border-top: 1px solid #DDDDDD;
    margin-top: 20px;
    padding-top: 20px;
    width: 100%;
    text-align: center;
}

.confirm-page .pay-btn a {
    width: 50%;
}
/****************************************|PAID UNSUCCESSFUL|******************************************/
.unpaid h2 {
    font-size: 16px;
    font-style: italic;
    line-height: 1.5;
    text-align: left;
    width: 100%;
}

.unpaid ul {
    list-style: none outside none;
    width: 100%;
}

.unpaid ul li {
    color: #F05457;
    display: list-item;
    width: 100%;
}
/****************************************|STEP LINE|******************************************/
section .steps {
    display: inline-block;
    margin: 20px 15% 0;
    width: 70%;
}

section .steps ul {
    display: inline-block;
    height: 30px;
    margin-top: -21px;
    text-align: justify;
    width: 100%;
}

section .steps ul:after {
    content: ".";
    display: inline-block;
    visibility: hidden;
    width: 100%;
}

section .steps ul li {
    display: inline-block;
    text-align: center;
}

section .steps ul li .num-step {
    background-color: #80d7d7;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: 100;
    height: 30px;
    margin: 0 auto;
    overflow: hidden;
    padding: 8px 4px 0;
    text-align: center;
    vertical-align: bottom;
    width: 30px;
}

section .steps ul li:first-child .num-step {
    margin-left: 0;
}

section .steps ul li:last-child .num-step {
    margin-right: 0;
}

section .steps ul li.active .num-step {
    background: #0AAFAF;
}

section .steps ul li.done .num-step {
    font-size: 0;
    background: url("/images/ico/step-check.png") no-repeat scroll center #0AAFAF;
}

section .steps ul li .text-step {
    color: #586C7C;
    display: block;
    font-family: 'Raleway',sans-serif !important;
    font-size: 16px;
    margin-top: 8px;
    overflow: hidden;
    padding: 0;
    vertical-align: bottom;
    font-weight: 300;
}

section .steps ul li .text-step.text1 {
    margin-left: -12px;
}

section .steps ul li .text-step.text2 {
    margin-right: -50px;
}

section .steps ul li.active .text-step {
    font-weight: 500;
}

.progress {
    background-color: #80D7D7;
    border-radius: 15px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    height: 4px;
    margin: 0 1%;
    overflow: hidden;
    padding: 0;
    width: 98%;
}

.progress .bar {
    background-color: #0AAFAF;
    height: 4px;
}

.confirm-page .progress .bar {
    background-color: #0AAFAF;
    height: 4px;
    width: 100%;
}
